[<text>
<title>callon petroleum &lt;clnp&gt; gets qualified audit</title>
<dateline>    natchez, miss., march 1 - </dateline>callon petroleum co said its
auditors will qualify their opinion on 1986 financial
statements due to questions about callon's ability to continue
as a going concern.
    the company said negotiations to restructure its debt and
allow for continued operations are proceeding.
    today it reported a loss for 1986 of 4.20 dlrs per share,
compared with a year earlier loss of 4.71 dlrs.
 reuter
</text>]